## rust-minus 5.6.1

=== debian/changelog ===
rust-minus (5.6.1-3) unstable; urgency=medium

  * Team upload.
  * Package minus 5.6.1 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:53:23 -0400

rust-minus (5.6.1-2) experimental; urgency=medium

  * Team upload.
  * Package minus 5.6.1 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Wed, 24 Sep 2025 17:12:00 -0400

rust-minus (5.6.1-1) unstable; urgency=medium

  * Package minus 5.6.1 from crates.io using debcargo 2.7.0

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 11 Oct 2024 15:31:20 +0000
