=== debian/control ===
Source: rust-minus
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-crossterm+default-dev (<< 0.30-~~) <!nocheck>,
 librust-crossterm+default-dev (>= 0.27-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18-~~) <!nocheck>,
 librust-once-cell-1+parking-lot-dev (>= 1.18-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-textwrap-0.16+unicode-width-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minus]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minus
Homepage: https://github.com/arijit79/minus
X-Cargo-Crate: minus
Rules-Requires-Root: no

Package: librust-minus-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-crossterm+default-dev (<< 0.30-~~),
 librust-crossterm+default-dev (>= 0.27-~~),
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-once-cell-1+parking-lot-dev (>= 1.18-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-regex-1+default-dev,
 librust-textwrap-0.16+unicode-width-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-minus+default-dev (= ${binary:Version}),
 librust-minus+dynamic-output-dev (= ${binary:Version}),
 librust-minus+regex-dev (= ${binary:Version}),
 librust-minus+search-dev (= ${binary:Version}),
 librust-minus+static-output-dev (= ${binary:Version}),
 librust-minus-5-dev (= ${binary:Version}),
 librust-minus-5+default-dev (= ${binary:Version}),
 librust-minus-5+dynamic-output-dev (= ${binary:Version}),
 librust-minus-5+regex-dev (= ${binary:Version}),
 librust-minus-5+search-dev (= ${binary:Version}),
 librust-minus-5+static-output-dev (= ${binary:Version}),
 librust-minus-5.6-dev (= ${binary:Version}),
 librust-minus-5.6+default-dev (= ${binary:Version}),
 librust-minus-5.6+dynamic-output-dev (= ${binary:Version}),
 librust-minus-5.6+regex-dev (= ${binary:Version}),
 librust-minus-5.6+search-dev (= ${binary:Version}),
 librust-minus-5.6+static-output-dev (= ${binary:Version}),
 librust-minus-5.6.1-dev (= ${binary:Version}),
 librust-minus-5.6.1+default-dev (= ${binary:Version}),
 librust-minus-5.6.1+dynamic-output-dev (= ${binary:Version}),
 librust-minus-5.6.1+regex-dev (= ${binary:Version}),
 librust-minus-5.6.1+search-dev (= ${binary:Version}),
 librust-minus-5.6.1+static-output-dev (= ${binary:Version})
Description: Asynchronous data feedable terminal paging library for Rust - Rust source code
 Source code for Debianized Rust crate "minus"
